com.mapinfo.midev.data

## Interface IHasVolatility

All Known Implementing Classes:
  NativeTableDefinition, ShapeTableDefinition

    public interface IHasVolatility

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isVolatile()` Returns true if a table is volatile and should be checked for changes, otherwise returns false.

### Method Detail

#### isVolatile

    boolean isVolatile()

Returns true if a table is volatile and should be checked for changes, otherwise returns false.

Returns:
  Returns true if a table is volatile and should be checked for changes, otherwise returns false.